body {
  
  font-family: 'PT Sans', sans-serif;
    overflow-x: hidden;
}


.navbar{
	
	border-top: solid 1px #e8222c;
	border-bottom: solid 1px #e8222c;
	background-color: #000023 !important;
	color: #fff !important;
}

.nav-link{
	margin-left: 10px;
	margin-right: 10px;
	color: #fff !important;
}


.active .nav-link{
	margin-left: 10px;
	margin-right: 10px;
	color: #fff !important;
	background-color: #e8222c !important;
}


header{
	background-image: url("../img/bg.png");
  	background-repeat: repeat;
	background-color: #000023;
}

.myfather{
	background-image: url(../img/myfatherbg.jpg);
	color: #fff;
	padding: 40px 0px;
}

.socialmedia{
	padding: 40px 0px;
	color: #fff;
	background: rgb(179,3,54);
background: linear-gradient(90deg, rgba(179,3,54,1) 0%, rgba(249,32,40,1) 63%, rgba(208,16,16,1) 100%);
}

.count{
	font-size: 40px;
	font-weight: bold;
}

.ministryimpact{
    height: 91%;
	color: #fff;
	padding: 60px;
	margin-top: 50px;
	background-image: url('../img/ministryimpact.jpg');
	border-radius: 40px;
}

.ministrytitle{
	color: #fff;
	/*background-color:rgba(0,0,255,0.3);*/
}

.eventsbox{
    height: 91%;
	color: #fff;
	padding: 60px;
	margin-top: 50px;
	border-radius: 30px;
	background-image: url('../img/events.jpg');
 /*    background-position: left;
        background-position: center;*/
    background-position: 52% 41%;
}

.eventstitle{
	color: #fff;
}

.eventlist{
	border-bottom:solid 1px red; 
	padding: 5px 0px;
}

.joinus{
	color: #fff;
	padding: 60px;
	margin: 50px 0px;
	border-radius: 30px;
	background-image: url('../img/joinus.jpg');
	background-position: left;
	background-position: center;
}



.service{
	background-color: #fff;
}

.testimoniestitle{
	font-size: 40px;
	text-align: center;
	background-color: #be1e2d;
	color: #fff;
	font-weight: bold;
}

.testimoniesboxheading{
	text-align: center;
	color: #2c0055;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 20px;
}

.testimoniesbox{
	margin: 0px 20px;
	padding-bottom: 20px;
	text-align: justify;
}

.milestone{
	background-image: url('../img/milestonrebg.jpg');
	background-position: left;
	background-position: center;
	background-size: cover;
	background-repeat: none;
	padding: 100px 0px;
	color: #fff;

}

.bannersection{
	padding: 50px 0px;
}

.globalchurch{
	background-image: url('../img/globalchurchbg.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: none;
	padding: 100px 0px;
	color: #fff;
}


.gloriousnews{
background-color: #fff;
}

.gloriousnewstitle{
	background-color: #e5e5e5;
	padding: 20px 0px;
}


.gloriousnewsboxheading{
	text-align: center;
	color: #2c0055;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 20px;
}

.gloriousnewsbox{
	margin: 0px 20px;
	padding-bottom: 20px;
	text-align: justify;
}

footer{
	border-top: 30px #be1e2d solid;
}

footer a{
	color: #000 !important;
}

.contactform{
	background-color: #100043;
	padding: 50px;
	color: #fff;
}

.carousel-fade .carousel-item {
	opacity: 0;
	transition-duration: .6s;
	transition-property: opacity;

}

.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right {
	opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
	opacity: 0;
}

.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-prev {
	transform: translateX(0);
	transform: translate3d(0, 0, 0);
}


@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none;
	background-color: #000023 !important; color: #fff !important; ; }
	.navbar .nav-item:hover .nav-link{ color: #fff !important;  background-color: #e8222c; }
	.navbar .nav-item:hover .dropdown-menu{ display: block; background-color: #e8222c; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; color: #fff !important; }
	.dropdown-item{ color: #fff !important; border-bottom:solid 1px #e8222c  }
	.dropdown-item:hover { background-color: #e8222c;  }
}	

.globebg{
	padding: 0px 0px;
	background-color: #000041;
	color: #fff;
}

.jointhe{
	font-size: 40px;
	font-weight: bold;
	color: red;
	line-height: 10px;
	padding-left: 5px;
}

.gcf{
	font-size: 55px;
	font-weight: bold;
}

.globalchurchpara{
	text-align: justify;
	font-weight: bold;
	font-size: 20px;
	margin-top: 20px;
}

.visionbg{
	color: #fff;
	background-color: #CD0015;
	padding: 50px 0px;
}

.becomemember{
	padding: 100px 30px 30px 30px;
	font-weight: bold;
}

.becomemember h1{
	font-size: 50px !important;
	font-weight: bold;
	color: 
}

.becomemember p{
	font-size: 20px;
}

.howtoregister{
	padding: 100px 50px;
	background-color: #100043;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
}

.howtoregister h1{
	font-size: 50px !important;
	font-weight: bold;
	
}

.globalchurchverse{
	background-color: #474747;
	color: #fff;
	padding: 50px 0px;
	text-align: center;
}

.krcmainbanner{
	padding: 100px 0px;
	background-image: url(../img/krcbanner.jpg);
	background-position: center;
	background-repeat: no-repeat;
}

.krcmainbanner h1{
	font-weight: bold;
	color: #fff;
}

.krcmainbanner h4{
	text-align: justify;
	color: #fff;
}

.krcbox2{
		padding: 50px 50px;
		text-align: justify;
}

.krcbox2 h1{
	font-size: 40px;
	font-weight: bold;
	color: #100043;
}

.krcbox2 p{
	font-size: 20px;
	font-weight: bold;
	color: #100043;
}

.krcbox2 span{
	color: #CD0015;
}

.krcbox3{
	background-color: #CD0015;
	color: #fff;
	font-size: 20px;
}

.krclastpara{
	background-color: #fff;
	text-align: center;
	padding: 50px 0px;
	color: #0F0042;
}

.givebg{
	padding: 80px 0px;
	background-image: url(../img/givebg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.give1stpara{
	text-align: center;
	font-weight: bold;
}

.giveboxes{
	padding: 30px 0px;
	color: #000;
	font-weight: bold;
	border-radius: 10px;
	margin: 20px;
	border:solid 10px #fff;
	text-align: center;
	font-size: 20px;

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#5cb231+0,6bd852+50,18c935+51,11a009+100 */
background: #5cb231; /* Old browsers */
background: -moz-linear-gradient(top,  #5cb231 0%, #6bd852 50%, #18c935 51%, #11a009 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #5cb231 0%,#6bd852 50%,#18c935 51%,#11a009 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #5cb231 0%,#6bd852 50%,#18c935 51%,#11a009 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5cb231', endColorstr='#11a009',GradientType=0 ); /* IE6-9 */


}

.giveboxes:hover{
	background: rgb(12,66,140);
background: linear-gradient(90deg, rgba(12,66,140,1) 0%, rgba(25,95,163,1) 35%, rgba(13,123,199,1) 100%);
color: #fff;
}

.partnerbg{
	text-align: center;
	padding: 40px 0px;
	background-image: url(../img/partnerbg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}


.partnerbg h1{
	font-size: 50px;
	font-weight: bolder;
}

.charity_amount{
    padding:0px;
    /*background-image: url(../img/charity_amount_background.jpg) !important;*/
}

.partnerredbox{
	background: rgb(180,76,58);
background: linear-gradient(90deg, rgba(180,76,58,1) 0%, rgba(253,29,29,1) 50%, rgba(252,69,85,1) 100%);
color: #fff;
padding: 50px 0px;
}

.partnergivebox{

}

.partnergivebox .card{
	margin-bottom: 10px;
}

.partnergivebox .card-header{
	font-size: 20px;
	font-weight: bold;
	
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#5cb231+0,6bd852+50,18c935+51,11a009+100 */
background: #5cb231; /* Old browsers */
background: -moz-linear-gradient(top,  #5cb231 0%, #6bd852 50%, #18c935 51%, #11a009 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #5cb231 0%,#6bd852 50%,#18c935 51%,#11a009 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #5cb231 0%,#6bd852 50%,#18c935 51%,#11a009 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5cb231', endColorstr='#11a009',GradientType=0 ); /* IE6-9 */

	color: #000;
}

.amountbox .form-check-inline{
	border:solid 1px #000;
	
	padding: 0px 10px;
	margin: 5px;
	border-radius: 10px;
}

.form-check-label{
	padding: 20px 10px;
}

.skybg{
	padding: 50px 0px;
	background-image: url(../img/givebg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.partnerbox .col-md-4{
padding: 20px;

}

.partnerbox h2{
	color: #100043;
	font-weight: bold;
	
}

.partnerbox p{
	color: #100043;
	font-weight: bold;
	
}

.partnerbox .btn{
	color: #fff;
	background-color: #28A745;
	font-weight: bold;
	padding: 5px 30px;
	border-radius: 20px;	
}


.iti{
	color: #000 !important;
}

/*Country*/

.autocomplete-items div:hover {
  background-color: #e9e9e9 !important; 
}

.autocomplete-active {
  background-color: DodgerBlue !important; 
  color: #000; 
}

.autocomplete-items div {
	color: #000;
  padding: 10px;
  cursor: pointer;
  background-color: #fff; 
  border-bottom: 1px solid #d4d4d4; 
}



.counters {
background: #0f479a;
color: #fff;
padding: 40px 20px;
border-top: 3px lightskyblue solid;
}

.counters .container {
display: grid;
grid-template-columns: repeat(4, 1fr);
grid-gap: 30px;
text-align: center;
}

.counters i {
color: lightskyblue;
margin-bottom: 5px;
}

.counters .counter {
font-size: 45px;
margin: 10px 0;
}

@media (max-width: 700px) {
.counters .container {
grid-template-columns: repeat(2, 1fr);
}

.counters .container > div:nth-of-type(1),
.counters .container > div:nth-of-type(2) {
border-bottom: 1px lightskyblue solid;
padding-bottom: 20px;
}
}


.contact{

}

.contact h1{

}

.contact h2{
	
}

.custom-control-label{
	font-size: 20px;
	font-weight: bold;
}


.topheader{
	background-color: #e8222c !important;
	font-size: 14px;
	color: #fff;
	padding: 5px 0px;

}

.socialicon{
	margin: 0px 10px;
}

.socialicon a{
	color: #fff !important;
}

.custom-toggler.navbar-toggler {
  border-color: rgb(255,102,203);
  color: #fff !important;
} 

.customnav{
	background-color: #ff4500;
}
.eventlist .event_date{
     /*font-weight: bold;*/
    font-size: 21px;
}
.eventlist .event_details{
    /*font-weight: bold;*/
}
@media only screen and (max-width: 600px) {
    .eventlist .event_date{
        text-align: left!important;
        font-size: 15px;
    }
    .eventlist .event_details{
        /*font-weight: bold;*/
    }
}
.eventsbox h1{
  /*    -webkit-text-stroke-width: 0.5px;
    -webkit-text-stroke-color: #000000;*/
}
/*////Miracle//////*/
@font-face {
    font-family: "Antenna-Bold";
    src: url(../font/Antenna-Bold.otf) format("truetype");
}
@font-face {
    font-family: "Antenna-Medium";
    src: url(../font/Antenna-Medium.otf) format("truetype");
}
.sub_nav{
    padding: 12px 10% 12px 0px;
    background: red;
}
#sub_nav_list{
    float: right;
    margin-right: 3%;
}
.sub_nav_list a{
    margin-left: 40px;
    color: white;
    font-weight: bold;
    font-size: 18px;
}
/*.miracle1_content2{
    padding: 0% 8%;
    background-image: url(../img/miracle/miracle_background_img2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover
}*/
.miracle1_content{
    /*    position: absolute !important;
        width: 100%;
        padding: 0% 8%;
        top: 352px;
        color: white;*/

    /*padding: 5%;*/
    padding: 2% 8%;
    background-image: url(../img/miracle/miracle_background_img.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    border-bottom: 16px solid #c8a03c;
}
.miracle_cont_1 h1{
    color: #FFD876;
}
.miracle_cont_1{
    color: #FCCB90;
}
@media only screen and (max-width: 800px) {
    .miracle_cont_5 iframe{
        height: 200px;
    }
    .miracle_cont_1 h1{
        font-size: 50px !important;
    }
    .miracle_cont_1 p,.miracle_cont_1 b{
        font-size: 18px !important;
    }
     .miracle1_content h1,.miracle1_content2 h1,.miracle1_content3 h1{
        font-size: 28px;
    }
}
.miracle_slider_operate_prev,.miracle_slider_operate_next{
    width: 4%;
    bottom: -71%;
}
.miracle_slider_operate_prev{
    left: 45%;
}
.miracle_slider_operate_next{
    right: 45%;
}
.miracle_slider_operate_next .carousel-control-next-icon{
    background-image: url(../img/miracle/slider_nav_right.png);
}
.miracle_slider_operate_prev .carousel-control-prev-icon{
    background-image: url(../img/miracle/slider_nav_left.png);
}
.miracle1_content3{
    color: white;
}
.left_content{
    background: #100043;
}
.right_content{
    background:#b60808;
}
.left_content,.right_content{
    padding: 3% 7%;
}
.left_content h1,.right_content h1{
    margin-bottom: 9%;
}
.miracle_band{
    /*    background: #48515B;*/
    color: black;
    padding: 20px 0px;
}
.miracle_footer_band{
    /*background: #B5B5B5;*/
    color: black;
    padding: 34px 6% 70px;
}
.miracle1_content h1,.miracle1_content2 h1,.miracle1_content3 h1,.miracle_cont_1 b,.miracle1_content2 h2{
    font-family: Antenna-Bold;
}
.miracle1_content p,.miracle1_content2 p,.miracle1_content3 p{
    font-family: Antenna-Medium;
}
.miracle_cont_1 h1{
    font-size: 84px;
}
.miracle_cont_1 b{
    font-size: 30px;
}
.miracle_cont_1 p{
    font-size: 30px;
}
.miracle_band p{
    font-size: 19px;
}
.miracle_footer_band p{
    margin-bottom: 0rem;
}
.miracle-footer-btn{
    font-family: Antenna-Bold;
    background: #100043;
    color: white;
    border-radius: 48px;
    padding: 9px 40px;
    font-size: 20px;
    margin-top: 13%;
}
.miracle-slider-cnt-rt{
    position: absolute;
    top: 26px;
    right: 163px;
    color: #666666;
}
.miracle-slider-cnt-lf{
    position: absolute;
    top: 26px;
    left: 163px;
    color: #cccccc;
}
.miracle_slider_operate_prev .carousel-control-prev-icon,
.miracle_slider_operate_next .carousel-control-next-icon{
    width: 35px;
    height: 100%;
}
.miracle_slider_operate_prev,
.miracle_slider_operate_next{
    margin: 36% 0px;
}
.miracle1_content2 h2{
    font-size: 3vw;
}
.miracle-footer-btn:hover{
    color: #dbd595;
}
.miracle1_content3 .row{
    margin-left: 0px;
    margin-right: 0px;
}
/*////Miracle//////*/
/*////Event//////*/
@font-face {
    font-family: "Poppins-Regular";
    src: url(../font/Poppins-Regular.otf) format("truetype");
}
@font-face {
    font-family: "Antonio-Bold";
    src: url(../font/Antonio-Bold.ttf) format("truetype");
}
.event-content {
    /*    border: 5px solid #d1c8c9f7;
        border-radius: 30px;
        margin: 27px 0px;
        padding: 15px;*/
    margin-top: 2%;
    /* font-size: 20px;*/
}
.event-date,.event-content h1{
    font-family: Antonio-Bold;
    text-transform: uppercase;
    margin-top: 2%;
}
.event-content h3,.event-reg-bt{
    font-family: Poppins-Regular;
}
.event-content h3{
     font-size: 20px;
}
.event-date{
    color: #453b3d;
    font-size: 53px;
}
.event-reg-bt{
    font-size: 30px;
    padding: 1% 8%;
    border: 3px solid;
    border-radius: 24px;
    margin-top: 3%;
}
/*rose*/
.event-color1 h1,.event-color1 span{
    color: #E81270;
}
.event-color1{
    background: #e7b6cc;
}
.event-color1 .event-reg-bt{
    color: #E81270;
}
/*rose*/
/*blue*/
.event-color2 h1,.event-color2 span{
    color: #0B3A5B;
}
.event-color2{
    background: #b6cce7;
}
.event-color2 .event-reg-bt{
    color: #0B3A5B;
}
/*blue*/
@media only screen and (max-width: 600px) {
    .event-content{
        text-align: center;
        align-content: center;
    }
}
/*////Event//////*/


/*<!-- Scroll Btn -->*/
#scroll_top_btn {
    display: inline-block;
    background-color: red;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 3px;
    left: 3px;
    transition: background-color .3s, 
        opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    border: 1px solid white;
}
#scroll_top_btn::after {
    content: "\f30c";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}
#scroll_top_btn:hover {
    cursor: pointer;
  /*  background-color: #333; */
}
#scroll_top_btn:active {
    background-color: #555;
}
#scroll_top_btn.show {
    opacity: 1;
    visibility: visible;
}

/* Styles for the content section */

@media (min-width: 500px) {  
    #scroll_top_btn {
        margin: 30px;
    }
}

/*<!-- Scroll Btn -->*/

/*////   WC   //////*/
/*
.wc_speakers{
    padding: 10px 35px;
}
.wc_top_border{
    background-image: url(../img/WC/TOP-BORDER.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    padding: 2% 6%;
}
.wc_top_border h2{
    font-family: GOTHAM_BLACK;
}
.wc_top_border p{
    font-family: Gotham_Medium_Regular;
    font-size: 210%;
    line-height: 1.1;
    text-align: justify;
}
.wc_speakers_details p{
    text-align: justify;
    font-family: Gotham_Book;
    font-size: 25px;
    line-height: 1.1;
}

.wc_speakers_l .wc_speakers_img{
    padding-right: 0px;
}
.wc_speakers_l .wc_speakers_details{
    padding-left: 0px;
    padding-right: 3%;
}
.wc_speakers_r .wc_speakers_img{
    padding-left: 0px;
}
.wc_speakers_r .wc_speakers_details{
    padding-right: 0px;
    padding-left: 3%;
}
.wc_speakers {
    margin-top: -184px;
    margin-top: -15%;
}
.wc_speakers1{
    margin-top: 2% !important;
}
.wc_speakers_details b{
    color: #A00077;
}
.wc_register_btn img{
    width: 265px;
}
.wc_footer{
    background-image: url(../img/WC/BOTTOM-BORDER.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    padding: 2% 6%;
}
.wc_footer p{
    font-size: 30px;
}
.wc_footer a{
    color: white;
}
.wc_desc{
    font-family: GOTHAM_BLACK;
    color: #A00077;
}
.wc_footer p{
    font-family: Gotham_Medium_Regular;
}
@media only screen and (max-width: 600px) { 
    .wc_top_border p{
        text-align: center !important;
        font-size: 170%;
    }
    .wc_speakers_details p{
        text-align: center !important;
        font-size: 17px;
    }
    .wc_speakers .wc_speakers_details{
        padding-left: 0px;
        padding-right: 0px;
    }
    .wc_speakers {
        margin-top: 0%;
    }
    .wc_register_btn img{
        width: 180px;
    }
    .wc_footer p{
        font-size: 20px;
    }
}
@media only screen and (max-width: 1500px) {
    .wc_speakers {
        margin-top: -13%;
    }
}
@media only screen and (max-width: 1080px) {
    .wc_speakers {
        margin-top: -3%;
    }
}*/

/*.wc_top_border{
    padding: 2% 6%;
}*/
@font-face {
    font-family: "GOTHAM_BLACK";
    src: url(../font/GOTHAM-BLACK.OTF) format("truetype");
}
@font-face {
    font-family: "Gotham_Medium_Regular";
    src: url(../font/Gotham Medium Regular.ttf) format("truetype");
}
@font-face {
    font-family: "Gotham_Book";
    src: url(../font/Gotham-Book.otf) format("truetype");
}
.wc_top_border h2{
    font-family: GOTHAM_BLACK;
    font-weight: bold;
}
.wc_top_border p{
    font-family: Gotham_Medium_Regular;
    font-size: 210%;
    line-height: 1.1;
    text-align: justify;
}
.wc_footer{
    /*    background-image: url(../img/WC/BOTTOM-BORDER.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        color: white;
        padding: 2% 6%;*/
    position: relative;
}
.wc_footer p{
    font-size: 30px;
}
.wc_footer a{
    color: white;
}
.wc_desc{
    font-family: GOTHAM_BLACK;
    color: #A00077;
    font-weight: bold;
}
.wc_footer p{
    font-family: Gotham_Medium_Regular;
}
.wc_register_btn img{
    width: 265px;
}

.wc-banner-img{
    /*    background-image: url(../img/WC/Womens-Conference.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;*/
    position: relative;
    /*height: 592px;*/
}
.wc-time{
    position: absolute;
    bottom: 8px;
    right: 2%;
    color: white;
    font-size: 1.3vw;
}
.wc-time span{
    font-size: 3vw;
}

.wc-speakers{
    margin-right: 1%;
    background-image: url(../img/WC/speraker_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 2%;
    height: 100%;
}
.wc-speakers .details{
    font-family: GOTHAM_BLACK;
    padding: 0% 6%;
    color: white;
    font-size: 14px;
}
.wc-speakers .details p{
    font-family: Gotham_Medium_Regular;
    text-align: justify;
}
.wc-group-section img{
    padding: 3px 0% 20px 0%;
    height: 100%;
}
@media only screen and (max-width: 600px) { 
    .wc_top_border p{
        text-align: center !important;
        font-size: 170%;
    }
    .wc_footer p{
        font-size: 20px;
    }
    .wc_register_btn img{
        width: 180px;
    }
    /*    .wc-time{
            font-size: 12px;
        }
        .wc-time span{
            font-size: 18px;
        }*/
}

/*////   WC   //////*/

/*/////// step-to-bounce-back////*/
.step-to-bounce-back a{
    color: #fff;
    text-decoration: none;
    display: inline-block;
    position: relative;
}
.step-to-bounce-back a:hover{
    color: #0056b3;
    text-decoration: none;
    display: inline-block;
    position: relative;
}
/*/////// step-to-bounce-back////*/
/*/////// free-resource////*/
.free-resource-main-section{
    background: #F44F4D;
    padding: 2% 1%;
}
.resources-category{
    background: #661b6b94;
    margin-bottom: 5%;
    margin-top: 5%;
}
.resources-product-img-sec{
    margin: -2%;
    background: #661B6B;
}
.resources-product-img-sec .row{
    padding: 2%;
}
.resources-product-details{
    width: 88%;
    margin: 0 auto;
    margin-top: 10%;
}
.resources-product-read-now{
    color: white;
    font-weight: 600;
    padding: 1%;
    border: 3px solid white;
    border-radius: 72px;
    font-size: 1.5rem;
}
.resources-product-read-now:hover{
    color: white;
    text-decoration: unset;
    padding: 2%;
    border: 5px solid white;
}
@media only screen and (max-width: 768px) {
    .resources-product-img-sec{
        margin: 0% !important;
    }
    .resources-product-img-sec .row{
        padding: 0% !important;
    }
    .resources-category{
        padding: 2% 0%;
    }
    .footer-social-icons-list a{
        font-size: 13px;
    }
}
/*/////// free-resource////*/
.globalchurch_conact{
    background: red;
    margin: 8%;
    padding: 2% 4%;
}
/*/////////////////church_services///////////////////////*/
.church_services .church_services_title1{
    background: #000056;
    padding: 0px 0px 0px 1%;
}
/*/////////////////church_services///////////////////////*/
